Magick::backgroundTextureImage Class Reference

`#include <STL.h>`

## Public Member Functions

| backgroundTextureImage (const std::string &backgroundTexture_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1286 of file STL.h.

## Constructor & Destructor Documentation

## backgroundTextureImage()

Magick::backgroundTextureImage::backgroundTextureImage | ( | const std::string & | backgroundTexture_ | ) |

Definition at line 1195 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::backgroundTextureImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1199 of file STL.cpp.

References Magick::Image::backgroundTexture().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp